{
  "name": "tk-page",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "axios": "^1.8.4",
    "core-js": "^3.8.3",
    "echarts": "^5.6.0",
    "element-plus": "^2.9.7",
    "pinia": "^3.0.1",
    "qwebchannel": "^6.2.0",
    "vue": "^3.2.13",
    "vue-i18n": "^11.1.7",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~5.0.0",
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "less": "^4.2.2",
    "less-loader": "^12.2.0",
    "postcss-preset-env": "^10.1.5",
    "postcss-px-to-viewport": "^1.1.1",
    "postcss-px-viewport": "^0.0.4",
    "postcss-viewport-units": "^0.1.6"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead",
    "not ie 11"
  ]
}
